/***************************
****************************
** Written for & by: Unity Mega Holdings Pty Ltd
** Copyright:Unity Mega Holdings Pty Ltd  2015 all rights reserved.
** Program Name: Special Offer Page
** File Location: codelibrary/css
** Date Created:  Nov 2015
** File Location: codelibrary/css
** Updated:
** Description: These are the styles for Special Offer Page
****************************
***************************/
.sp-search-innerwrap {
    padding: 10px 0;
}
.so_title_text {
    font-size: 33px;
    font-weight: bold;
    
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}
.specialoffer_content_text {
    font-size: 13px;
    text-align: center;
    padding-bottom: 0px;
}
@media only screen and (min-width: 1024px) {
.specialoffer_content_text {
    margin: 0 auto;
    width: 1000px;
}
.sp-search-innerwrap {
    min-height: 182px;
}
}
.costomise-flg-mssg {;
    font-size: medium;
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 10px;
}
.costomise-flg-mssg p {
    font-weight: bold;
}
.special-details-content-block h2 {
    font-size: 24px;
    text-align: center;
    margin: -119px auto 20px auto;
    padding: 0;
    font-weight: bold;
}
.special-details-content-block h2 span {
    font-size: 14px;
}
.special-details-content-block .days-list ul {
    list-style: none;
    float: right;
    width: 750px;
    margin: 0 auto 3px;
}
.special-details-content-block .days-list ul li {
    margin: 0;
    padding: 4px 10px;
    width: 12.5%;
    
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    float: left;
}
.price-list {
    width: 100%;
    float: left;
}
.special-details-content-block .price-list ul {
    list-style: none;
    float: left;
    width: 100%;
    margin: 0 auto 1px;
}
.special-details-content-block .price-list ul li.location {
    font-size: 15px;
    width: 251px;
    padding-left: 26px;
    text-align: left;
}
.special-details-content-block .price-list ul li {
    width: 9.3%;
    text-align: center;
    padding: 15px 0px;
    
    font-size: 16px;
    font-weight: bold;
    float: left;
    position: relative;
}
.special-details-content-block p {
    font-size: 13px;
    text-align: justify;
    margin: 7px auto 30px;
    padding: 0;
    clear: both;
    line-height: 21px;
}
.sp-search-wrap {
    margin-bottom: 2px;
}
.full_row {
    width: 100%;
    float: left;
}
.special-offer-icon-details-block, .web_container {
    width: 1000px;
    margin: 0 auto;
}
.special-details-content-block {
    margin: 88px auto 30px auto;
    clear: both;
    display: block;
    padding: 0px;
    float: left;
    width: 100%;
}

/*Price Popup*/
.price_popup {
    left: 90px !important;
    top: -80px !important;
    position: absolute !important;
    width: 517px;
    padding: 10px;
}
.price_popup_close, .breakup-popup-close {
    cursor: pointer;
    position: absolute;
    right: 6px;
    top: 3px;
    font-weight: normal;
    font-size: 26px;
}
.price-pop-arow {
    width: 10px;
    height: 17px;
    left: -10px;
    position: absolute;
    top: 40%;
}
.special-details-content-block .price_popup_inner h2 {
    margin-top: 7px;
    margin-bottom: 7px;
}
.special-details-content-block .price_popup_inner h2 span {
    font-size: 24px;
}
.special-details-content-block .price_popup_inner h5 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
.price_popup_inner table {
    margin-bottom: 30px;
}
.price_popup_inner .flt_name_logo_block {
    text-align: left;
    width: 60%;
}
.price_popup_inner .price {
    text-align: right;
    padding-right: 10px;
    font-size: 30px;
}

.price_popup_inner .flight-btn a {
    font-size: 15px;
    font-weight: normal;
    padding: 7px 20px;
    float: right;
    margin-right: 10px;
}